# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

Public Attributes

# vl::Dae::Material Struct Reference

COLLADA material. More...

`#include <DaeHelpers.hpp>`

Inheritance diagram for vl::Dae::Material:

List of all members.

## Public Attributes

ref< Dae::Effect > | mDaeEffect

## Detailed Description

COLLADA material.

Definition at line 396 of file DaeHelpers.hpp.

## Member Data Documentation

ref<Dae::Effect> vl::Dae::Material::mDaeEffect

Definition at line 398 of file DaeHelpers.hpp.

Referenced by vl::DaeLoader::setup_vl_Effect().

The documentation for this struct was generated from the following file:

- D:/VL/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vlGraphics/plugins/COLLADA/DaeHelpers.hpp

Visualization Library v2011.09.1162 Reference Documentation
Copyright 2005-2011 Michele Bosi. All rights reserved.
Updated on Thu Jan 26 2012 00:45:00.
Permission is granted to use this page to write and publish articles regarding Visualization Library.